diff -Nurd poppler-0.6.4/configure poppler-0.6.4-new/configure
--- poppler-0.6.4/configure	2008-01-25 17:12:30.000000000 -0500
+++ poppler-0.6.4-new/configure	2011-01-10 18:05:39.000000000 -0500
@@ -25109,7 +25109,7 @@
 fi
 
 
-jpeg_incdirs="`eval echo $includedir` /usr/include /usr/local/include "
+jpeg_incdirs="`eval echo $includedir` /usr/include /usr/local/include @PREFIX@/include"
 
 jpeg_incdir=NO
 for i in $jpeg_incdirs;
diff -Nurd poppler-0.6.4/poppler-cairo.pc.in poppler-0.6.4-new/poppler-cairo.pc.in
--- poppler-0.6.4/poppler-cairo.pc.in	2008-01-21 14:59:14.000000000 -0500
+++ poppler-0.6.4-new/poppler-cairo.pc.in	2011-01-10 18:06:01.000000000 -0500
@@ -6,4 +6,4 @@
 Name: poppler-cairo
 Description: Cairo backend for Poppler PDF rendering library
 Version: @VERSION@
-Requires: poppler = @VERSION@ cairo >= @CAIRO_VERSION@
+Requires: poppler = @VERSION@
diff -Nurd poppler-0.6.4/xpdfrc.poppler2 poppler-0.6.4-new/xpdfrc.poppler2
--- poppler-0.6.4/xpdfrc.poppler2	1969-12-31 19:00:00.000000000 -0500
+++ poppler-0.6.4-new/xpdfrc.poppler2	2011-01-10 18:05:39.000000000 -0500
@@ -0,0 +1,91 @@
+#========================================================================
+#
+# Sample xpdfrc file
+#
+# The Xpdf tools look for a config file in two places:
+# 1. ~/.xpdfrc
+# 2. in a system-wide directory, typically /usr/local/etc/xpdfrc
+#
+# This sample config file demonstrates some of the more common
+# configuration options.  Everything here is commented out.  You
+# should edit things (especially the file/directory paths, since
+# they'll likely be different on your system), and uncomment whichever
+# options you want to use.  For complete details on config file syntax
+# and available options, please see the xpdfrc(5) man page.
+#
+# Also, the Xpdf language support packages each include a set of
+# options to be added to the xpdfrc file.
+#
+# http://www.foolabs.com/xpdf/
+#
+#========================================================================
+
+#----- display fonts
+
+# These map the Base-14 fonts to the Type 1 fonts that ship with
+# ghostscript.  You'll almost certainly want to use something like
+# this, but you'll need to adjust this to point to wherever
+# ghostscript is installed on your system.  (But if the fonts are
+# installed in a "standard" location, xpdf will find them
+# automatically.)
+
+displayFontT1 Times-Roman              @PREFIX@/share/ghostscript/fonts/n021003l.pfb
+displayFontT1 Times-Italic             @PREFIX@/share/ghostscript/fonts/n021023l.pfb
+displayFontT1 Times-Bold               @PREFIX@/share/ghostscript/fonts/n021004l.pfb
+displayFontT1 Times-BoldItalic         @PREFIX@/share/ghostscript/fonts/n021024l.pfb
+displayFontT1 Helvetica                @PREFIX@/share/ghostscript/fonts/n019003l.pfb
+displayFontT1 Helvetica-Oblique        @PREFIX@/share/ghostscript/fonts/n019023l.pfb
+displayFontT1 Helvetica-Bold           @PREFIX@/share/ghostscript/fonts/n019004l.pfb
+displayFontT1 Helvetica-BoldOblique    @PREFIX@/share/ghostscript/fonts/n019024l.pfb
+displayFontT1 Courier                  @PREFIX@/share/ghostscript/fonts/n022003l.pfb
+displayFontT1 Courier-Oblique          @PREFIX@/share/ghostscript/fonts/n022023l.pfb
+displayFontT1 Courier-Bold             @PREFIX@/share/ghostscript/fonts/n022004l.pfb
+displayFontT1 Courier-BoldOblique      @PREFIX@/share/ghostscript/fonts/n022024l.pfb
+displayFontT1 Symbol                   @PREFIX@/share/ghostscript/fonts/s050000l.pfb
+displayFontT1 ZapfDingbats             @PREFIX@/share/ghostscript/fonts/d050000l.pfb
+
+# If you need to display PDF files that refer to non-embedded fonts,
+# you should add one or more fontDir options to point to the
+# directories containing the font files.  Xpdf will only look at .pfa,
+# .pfb, and .ttf files in those directories (other files will simply
+# be ignored).
+
+fontDir                /usr/local/fonts/bakoma
+
+#----- PostScript output control
+
+# Set the default PostScript file or command.
+
+psFile                 "|lpr -Pmyprinter"
+
+# Set the default PostScript paper size -- this can be letter, legal,
+# A4, or A3.  You can also specify a paper size as width and height
+# (in points).
+
+psPaperSize            letter
+
+#----- text output control
+
+# Choose a text encoding for copy-and-paste and for pdftotext output.
+# The Latin1, ASCII7, and UTF-8 encodings are built into Xpdf.  Other
+# encodings are available in the language support packages.
+
+textEncoding           UTF-8
+
+# Choose the end-of-line convention for multi-line copy-and-past and
+# for pdftotext output.  The available options are unix, mac, and dos.
+
+textEOL                unix
+
+#----- misc settings
+
+# Enable t1lib, FreeType, and anti-aliased text.
+
+enableT1lib            yes
+enableFreeType         yes
+antialias              yes
+
+# Set the command used to run a web browser when a URL hyperlink is
+# clicked.
+
+urlCommand     "open 'openURL(%s)'"
